#content {
	background-color: #CCC;
	padding: 30px;
	width: 800px;
	border: thin solid #666;
	margin-right: auto;
	margin-left: auto;
}

#message{
	width:400px;
}

#messages{
	width:100%;
	height:400px;
	overflow-y:scroll;
	border:1px solid #0CF;
	background-color: #DEF;
}

.list{
	width:100%;
	margin: 5px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	line-height: 120%;
}

#online 
{
    
    /* “§‰ß */
    filter: alpha(opacity=0);
    -moz-opacity:0.0;
    opacity:0.0;
}